@charset "utf-8";

/* accordion */
@media only screen and (min-width:961px){
#mainmenuArea01 .accordion {
	display: block !important;
}
}
#mainmenuArea01 .accordion_btn {
	background-color: #A00000;
	text-align: left;
	width: 40px;
	height: 24px;
	padding: 10px 0px 10px 10px;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
	display: none;
}
#mainmenuArea01 .accordion_btn .trigger,
#mainmenuArea01 .accordion_btn .trigger span {
	transition: all .4s;
	box-sizing: border-box;
	display: inline-block;
}
#mainmenuArea01 .accordion_btn .trigger {
	width: 30px;
	height: 24px;
	position: relative;
}
#mainmenuArea01 .accordion_btn .trigger span {
	background-color: #FFFFFF;
	width: 100%;
	height: 4px;
	border-radius: 4px;
	position: absolute;
	left: 0;
}
#mainmenuArea01 .accordion_btn .trigger span:nth-of-type(1) {
	top: 0;
}
#mainmenuArea01 .accordion_btn .trigger span:nth-of-type(2) {
	top: 10px;
}
#mainmenuArea01 .accordion_btn .trigger span:nth-of-type(3) {
	top: 20px;
}
#mainmenuArea01 .accordion_btn a {
}
#mainmenuArea01 .accordion_btn a:hover {
}
#mainmenuArea01 .accordion_btn .txt01 {
}
#mainmenuArea01 .accordion_btn_open {
}
#mainmenuArea01 .accordion_btn_open .trigger {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}
#mainmenuArea01 .accordion_btn_open .trigger span:nth-of-type(1) {
	-webkit-transform: translateY(10px) rotate(-45deg);
	transform: translateY(10px) rotate(-45deg);
}
#mainmenuArea01 .accordion_btn_open .trigger span:nth-of-type(2) {
	-webkit-transform: translateY(0) rotate(45deg);
	transform: translateY(0) rotate(45deg);
}
#mainmenuArea01 .accordion_btn_open .trigger span:nth-of-type(3) {
	opacity: 0;
}


/* max-width:960px */
@media only screen and (max-width:960px){
#mainmenuArea01 .accordion {
	width: 100%;
	position: absolute;
	top: 44px;
	left: 0px;
	display: none;
}
}
@media only screen and (max-width:960px){
#mainmenuArea01 .accordion_btn {
	display: block;
}
}
